Subject: Burnt Adapter Issue - Eman Sharafeldein
From: molly emo <[email-masked]>
To: "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 5 Aug 2017 17:42:49 +0000

Hello Sir,

I am really really sorry for the urgent situation that has been happened today due to two frequent power cut in less than 2 minutes and lead to burning my sister's  laptop adapter !

I did not know what to do and how to get to you again. I decided to go to any cyber cafe to complete my shift there, but again I will have another issue for staring my shift late tomorrow ! since the local office that sells Only the Original Samsung devices & its accessories in far place to my home ( In Mohandeseen)

(Raya Branch 7 Wadi Elniel street) They are working from 9 am till 5 pm everyday except Friday. That's why I did not complete my shift from any other net cafe hear in Nasr City to avoid 2nd issue by tomorrow !.

When I went there, they told me that Samsung has stopped selling any Samsung Laptops ! or any accessories that related to it in whole Egypt and just sell Samsung Mobiles and Home Devices (Tv, refrigerators,..).

I went to another place that sells also Only Samsung original devices and it was closed !

So I had to search for any stores that sell adapters that have same volt & watt of samsung adapter, but good brands  that can live with me for years.

I was soooo lucky to find Original Samsung Adapter without the caples ! and expensive

I bought it and just came back home to provide you the Invoice proof and explain what happened to me. And to forgive me for what happened with me today

Please please accept my sincere apologies